<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Prueba con SASS</title>
    <link rel="stylesheet" type="text/css" href="sass/style.css">
    <!-- <link rel="stylesheet" href="sass/standard.css"> -->
    <link rel="stylesheet" type="text/css" href="sass/mixin.css">
</head>
<body>

    <h1> Titulo </h1>

    <p>Hola mundo </p>

    <div class="danger"> Warning! This is some text. </div>

    <div id="container"> This is some text inside a container. </div>

    <nav>
        <ul>
            <li><a href="#"> HTML </a></li>
            <li><a href="#"> CSS </a></li>
            <li><a href="#"> SASS </a></li>
        </ul>
    </nav>

    <h1> Example the buttons</h1>
    <button class="button-basic">Button 1</button>
    <button class="button-report">Button 2</button>
    <button class="button-submit">Button 3</button>
</body>
</html>
